/*
Theme Name:     Neve Child
Theme URI:      https://themeisle.com/themes/neve/
Template: neve
Author:         ThemeIsle
Author URI:     https://themeisle.com
Description:    Neve is a super fast, easily customizable, multi-purpose theme. It’s perfect for blogs, small business, startups, agencies, firms, e-commerce shops (WooCommerce storefront) as well as personal portfolio sites and most types of projects. A fully AMP optimized and responsive theme, Neve will load in mere seconds and adapt perfectly on any viewing device. While it is lightweight and has a minimalist design, the theme is highly extendable, it has a highly SEO optimized code, resulting in top rankings in Google search results. Neve works perfectly with Gutenberg and the most popular page builders (Elementor, Brizy, Beaver Builder, Visual Composer, SiteOrigin, Divi). Neve is also WooCommerce ready, responsive, RTL & translation ready. Look no further. Neve is the perfect theme for you!
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    neve
Tags: blog, custom-logo, e-commerce, rtl-language-support, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready, wide-blocks, block-styles
*/

.woocommerce-store-notice.demo_store {
	background-color:#ff9900;
}

h1,h3,h5 {
	color:#ff9900;
}

h2,h4,h6 {
	color:#cc0033;
}
.elementor-editor-active .kill {
	display:block;
	border:solid blue 5px;
}
.kill, .hide {
	display:none;
}
.nv-page-title-wrap.nv-big-title .nv-page-title h1 {
	margin-left:0.75rem;
}
.text-right {
	text-align:right;
}

.degrade, .site-footer {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff9900+0,cc0033+100 */
	background: #ff9900; /* Old browsers */
	background: -moz-linear-gradient(left,  #ff9900 0%, #cc0033 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #ff9900 0%,#cc0033 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #ff9900 0%,#cc0033 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9900', endColorstr='#cc0033',GradientType=1 ); /* IE6-9 */
}
.site-footer, .site-footer a {
	color:#fff;
}
.site-footer>.hfg_footer>.footer-bottom>.footer-bottom-inner>.container>.nv-footer-content>.hfg-slot>.builder-item:last-child {
	display:none;
}
.site-footer .widget {
	margin-bottom:0;
	padding-bottom:0;
}
.site-footer ul {
	list-style-type:square !important;
}
.site-footer .widget ul li {
	display:inline-block;
	padding-left:1rem;
	margin-left:1rem;
	border-left:solid gray 1px;
}
.site-footer .widget ul li:first-child {
	border:none;
	padding-left:0;
	margin-left:0;
}
.header {
	box-shadow: 0 0 5px 5px rgba(0,0,0,0.3);
	z-index:1000;
}
.header.fixed {
	position:fixed;
	top:0;
	width:100%;
	-webkit-box-shadow: 0 0 5px 5px rgba(0,0,0,0.3);
}
.header .builder-item.hfg-item-first {
	margin:0;
}
.builder-item--logo .site-logo {
	padding:0 0 0.5rem 0;
}
.admin-bar .header.fixed {
	top: 2rem;
}
.header .site-logo img {
	width:300px;
	transition: width 0.5s;
}
.header.fixed .site-logo img {
	width:150px;
}

.entry-content {
	margin-top:2rem;
}

.elementor-button {
	text-decoration:none !important;
	font-size: .8em;
	font-weight: 600;
	padding: 8px 12px;
	transition: all .15s ease-in-out;
	text-align: center;
	vertical-align: middle;
	border: 1px solid transparent;
	border-radius: 3px;
	text-transform: uppercase;
	cursor: pointer;
	line-height: normal;
	font-family: inherit;
	background-color:#ff9900;
}

.elementor-button:hover {
	background-color:#cc0033;
}

li.product,
.woocommerce-product-gallery {
	border:solid 1px #cccccc;
	border-radius:0.5rem;
	padding:1rem !important;
}

li.product:hover {
	-webkit-box-shadow: 0 0 3px 3px rgba(0,0,0,0.15);
	box-shadow: 0 0 3px 3px rgba(0,0,0,0.15);
}

/* boutons */

.bn-bouton, .button.bn-bouton {
	display: inline-block;
	width: auto;
	margin: 0 ;
	padding: .37em 1.5em;
	color: #ffffff;
	text-align:center;
	font-weight:700 !important;
	border-radius: 5px;
	font-family:"Open Sans" !important;
	font-weight:700;
	text-transform:uppercase;
}
.bn-bouton:hover,
.button.bn-bouton:hover
{
	text-decoration:none;
	background-color:#cc0033;
}
.bn-bouton:active{
	background-color:#999999;
	color: white;
	text-decoration:none;
}
.bn-bouton.rouge {
	background:#cc0033;
	color:white;
}
.bn-bouton.gris {
	background:#999999 !important;
	color:white;
}
.bn-bouton.jaune {
	background:#ff9900;
	color:white;
}

.bn-bouton.full {
	display: block !important;
}
.bn-bouton.petit {
	font-size: 1em;
	padding:0.75rem 1.5rem;
}
.bn-bouton.medium {
	font-size: 1.25em;
	padding:1rem 2rem;
}
.bn-bouton.large{
	font-size: 2em;
	padding:1.25rem 2.5rem;
}


h4.mega-block-title {
	height:3.5rem;
	max-height:3.5rem;
}
.bn-thumbs {
	padding:0.5rem;
	border:solid #cccccc 1px;
	
}

.bn-form {
}
.bn-form p {
	border-top:solid #a0a0a0 1px;
	padding-top:.5rem;
	margin-bottom:1rem;
}
.bn-form label {
	display:inline-block;
	width:38%;
	margin-right:2%;
	text-align:right;
}
.bn-form input, .bn-form textarea, .bn-form select {
	width:60%;
	margin-bottom:0.5rem;
}
.bn-form input:not([type="submit"]), .bn-form textarea, .bn-form select {
	background-color:#ffffff;
	border:solid #a0a0a0 1px;
	-webkit-box-shadow:inset 1px 1px 2px 2px rgba(0,0,0,0.15);
	box-shadow:inset 1px 1px 2px 2px rgba(0,0,0,0.25);
}
.bn-form input:not([type="submit"]):focus, .bn-form textarea:focus, .bn-form select:focus {
	-webkit-box-shadow:inset 1px 1px 2px 2px rgba(204,0,51,0.15);
	box-shadow:inset 1px 1px 2px 2px rgba(204,0,51,0.25);
}
.bn-form textarea {
	width:100%;
	max-height:5rem;
}
.btn:hover, .button.button-primary:hover, button:hover, input:hover[type=button], input:hover[type=submit] {
	background-color:#cc0033;
}
.grecaptcha-badge {
	bottom:-50px !important;
}
.gotop {
    display: none;
    position:fixed;
    right: 30px;
    bottom: 30px;
    width: 42px;
    height: 42px;
    background: url(top.svg) 6px 12px no-repeat #fff;
    background-size: 30px 30px;
    border-radius: 5px;
    box-shadow: 0 0 3px 3px rgba(0,0,0,.3);
}

/* On screens that are 600px or less, set the background color to olive */
@media screen and (max-width: 640px) {
	.bn-form label {
		text-align:left;
	}
}
@media screen and (max-width: 1280px) {
	h4.mega-block-title {
		height:auto;
		max-height:unset;
	}
	.bn-bouton, .button.bn-bouton {
		margin: 0 ;
		padding: .37em 1em !important;
		border-radius: 5px;
		text-transform:uppercase;
		text-decoration:none;
	}
}